  



body{
  
  letter-spacing : 3px;
  
  
  
  
  
  
  

  

  
  
  

  
  

  
  
  margin-top : 24px;
  margin-left : 24px;
  margin-right : 24px;
  margin-bottom : 24px;
  list-style-type : decimal;
  
  
  

  

  
  background-attachment : fixed;
  
  background-repeat : repeat-y;
  background-color : #d7ffff;
  

  
  font-size : 16px;
  empty-cells : show;
border-spacing : inherit;
  
  
  
border-spacing : 0px;
  
  

  
  

  
  font-family : sans-serif;
  line-height : 30px;
}
ol{
  list-style-type : decimal;
  
  
  
  
  
  
  

  margin-left : 45px;
}
.list{
  
  
  

  margin-left : -4%;
  list-style-type : lower-roman;
}
.midashi48{
  font-size : 48px;
  
  
  font-family : "ＭＳ Ｐ明朝";
}
.midashi32{
  font-size : 32px;
  
  font-family : "ＭＳ Ｐ明朝";
}
.midashi24{
  font-size : 24px;
  
  
  
  font-family : "ＭＳ Ｐ明朝";
}
.moji12{
  font-size : 12px;
  
  font-family : "ＭＳ Ｐ明朝";
}
.moji16{
  font-size : 16px;
}
.HyoClass{
  margin-right : 20px;
  float : left;
  

  
  
}
BLOCKQUOTE{
  margin-left : 56px;
}

.wiki{
  font-size : 12px;
  font-family : "MS UI Gothic";
  font-style : normal;
  color : fuchsia;
  
  text-decoration : none;
  font-weight : bold;
}

.habayoseClass{
  margin-top : -15px;
  
  
  
}

.kurolinkClass{
  color : black;
  text-decoration : none;
}

.migiyokeClass{
  
  margin-right : 3px;
  
  
  vertical-align : baseline;
  margin-top : 0px;
  margin-bottom : -2px;
}
.sitayoseClass{
  vertical-align : baseline;
  margin-top : 0px;
  margin-bottom : -3px;
}


.sitayoseTop{
  vertical-align : middle;
  margin-top : -12px;
  margin-bottom : 0px;
}





.nakayose48{
  margin-bottom : 8px;
  margin-top : 0px;
  
  vertical-align : middle;
}





.sitayose32{
  margin-top : 0px;
  margin-bottom : -4px;
  vertical-align : baseline;
}

table{
  font-size : 16px;
  line-height : 20px;
}



a{
  text-decoration : none;
  color : blue;
}





a:hover{
  color : red;
}

.ichionkun{
  font-weight : 700;
  color : fuchsia;
}

.joyoonkun{
  font-weight : 700;
  color : red;
}

.junichionkun{
  font-weight : 700;
  color : blue;
}


.sitayose48{
  vertical-align : baseline;
  margin-top : 0px;
  margin-bottom : -6px;
}

.migimawari{
  margin-left : 10px;
  margin-bottom : 10px;
  float : right;
}

.mawariclear{
  clear : both;
}

